PHP Handbuch
Zurück |  | Weiter

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Unregister request method

## Beschreibung

bool http_request_method_unregister ( mixed method )

Unregister a previously registered custom request method.

## Parameter Liste

`method`

  The request method name or ID

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
http_request_method_register | Nach oben | http_request